Subject: Linux on Virtex-II Pro P20 development board...

From: Jakob Viketoft <[email-masked]>
Date: Thu, 03 Feb 2005 11:13:42 +0100

Hello everyone!

I've just started trying to get the Linux (2.6.8.1) kernel to run on the 
above mentioned board (or, specifically, a PPC405 on the Xilinx 
Virtex-II Pro 2VP20). I just figured I'd ask around and see if any of 
you have got this board running and then what kernel modifications where 
necessary and IP blocks (from the development kit) you've used. At the 
moment I'm primarily interested in the PPC and a serial port, later on 
the TP port will be useful as well.

I've previously ported the 2.4.x kernel to Cirrus Logic EP7312 (ARM) 
chip, but that was some years ago and with the new kernel, chip and 
structure of the PPC arch of the kernel I'm a bit disoriented. Any help 
would be greatly appreciated!

Regards,
	/Jakob